Subject: Re: [PATCH] softmac: Fix WX and association related races

From: Johannes Berg <[email-masked]>
Date: Thu, 28 Sep 2006 16:27:21 +0200

On Thu, 2006-09-28 at 10:19 -0400, Dan Williams wrote:

> I'd buy that argument.  When the driver gets the deauth message,
> shouldn't it be sending an IWAP 00:00:00:00:00:00 wireless event to
> userspace?

I thought we did that since a long time now, didn't you actually develop
the initial patch?

johannes